Subject: Worlds hottest new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 10:40:20 +0530

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
FRLE
Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Demand has pushed the fearless
production line to 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. Go to fearlessyachts dot com to watch the video and see all
the media coverage. It will blow you away. This is simply going to be
one of the hottest stocks of the year, grab it Monday.